package com.gree.mall.manager.enums;

import lombok.Getter;

/**
 * 分类商品type enum
 */
@Getter
public enum GoodsNewsCategoryGoodsTypeEnum {

    news(1,"新维度分类"),

    ;

    private int code;
    private String msg;

    GoodsNewsCategoryGoodsTypeEnum(int code,String msg){
        this.msg = msg;
        this.code = code;
    }
}
